/*     51435 : 이미지      */
.img__51435__ {max-width:100%}
.img__51435__ * {box-sizing:border-box}
.img__51435__ a {display:block;vertical-align:top}
.img__51435__ img {width:1200px;vertical-align:top}

/*     51436 : 타이틀 텍스트      */
.title__51436__ {font-size:0}
.title__51436__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.04em;line-height:1.4em;
}
.title__51436__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__51436__.style_top p {padding-top:10px}
.title__51436__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__51436__.style_right p {padding-right:14px}
.title__51436__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__51436__.style_bottom p {padding-bottom:12px}
.title__51436__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__51436__.style_left p {padding-left:14px}
.title__51436__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__51436__.style_circle1 p {padding-left:18px}
.title__51436__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51436__.style_circle2 p {padding-left:18px}
.title__51436__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51436__ p {font-size:34px}
	.title__51436__.style_top p:before {width:34px}
	.title__51436__.style_right p:before {height:34px}
	.title__51436__.style_bottom p:before {width:34px}
	.title__51436__.style_left p:before {height:34px}
}

/*     51437 : 실선      */
.solid_line__51437__ {display:block;position:relative;width:100%;height:30px}
.solid_line__51437__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

/*     51466 : 버튼      */
.button__51466__ {font-size:0}
.button__51466__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51466__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51466__ a {font-size:15px}
}

/*     51467 : 버튼      */
.button__51467__ {font-size:0}
.button__51467__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51467__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51467__ a {font-size:15px}
}

/*     51468 : 버튼      */
.button__51468__ {font-size:0}
.button__51468__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51468__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51468__ a {font-size:15px}
}

/*     51469 : 버튼      */
.button__51469__ {font-size:0}
.button__51469__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51469__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51469__ a {font-size:15px}
}

/*     51470 : 버튼      */
.button__51470__ {font-size:0}
.button__51470__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #7ABAF2;border-radius:0px;background:#7ABAF2;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51470__.style_line a {background:transparent;color:#7ABAF2}

@media all and (min-width:1024px){
	.button__51470__ a {font-size:15px}
}

/*     51471 : 버튼      */
.button__51471__ {font-size:0}
.button__51471__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51471__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51471__ a {font-size:15px}
}

/*     51472 : 버튼      */
.button__51472__ {font-size:0}
.button__51472__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51472__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51472__ a {font-size:15px}
}

/*     51473 : 버튼      */
.button__51473__ {font-size:0}
.button__51473__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51473__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51473__ a {font-size:15px}
}

/*     51474 : 버튼      */
.button__51474__ {font-size:0}
.button__51474__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51474__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51474__ a {font-size:15px}
}

/*     51475 : 버튼      */
.button__51475__ {font-size:0}
.button__51475__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51475__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51475__ a {font-size:15px}
}

/*     51476 : 타이틀 텍스트      */
.title__51476__ {font-size:0}
.title__51476__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.04em;line-height:1.4em;
}
.title__51476__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__51476__.style_top p {padding-top:10px}
.title__51476__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__51476__.style_right p {padding-right:14px}
.title__51476__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__51476__.style_bottom p {padding-bottom:12px}
.title__51476__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__51476__.style_left p {padding-left:14px}
.title__51476__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__51476__.style_circle1 p {padding-left:18px}
.title__51476__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51476__.style_circle2 p {padding-left:18px}
.title__51476__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51476__ p {font-size:26px}
	.title__51476__.style_top p:before {width:26px}
	.title__51476__.style_right p:before {height:26px}
	.title__51476__.style_bottom p:before {width:26px}
	.title__51476__.style_left p:before {height:26px}
}

/*     51477 : 타이틀      */
.title__51477__ {}
.title__51477__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51477__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51477__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51477__ p {font-size:22px}
	.title__51477__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51477__ p {font-size:18px}
	.title__51477__ p span {padding:0 30px}
}

/*     51478 : HTML 편집기      */
.html__51478__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51479 : 타이틀      */
.title__51479__ {}
.title__51479__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51479__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51479__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51479__ p {font-size:22px}
	.title__51479__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51479__ p {font-size:18px}
	.title__51479__ p span {padding:0 30px}
}

/*     51480 : HTML 편집기      */
.html__51480__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51481 : 타이틀      */
.title__51481__ {}
.title__51481__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51481__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51481__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51481__ p {font-size:22px}
	.title__51481__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51481__ p {font-size:18px}
	.title__51481__ p span {padding:0 30px}
}

/*     51482 : HTML 편집기      */
.html__51482__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51483 : 타이틀      */
.title__51483__ {}
.title__51483__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51483__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51483__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51483__ p {font-size:22px}
	.title__51483__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51483__ p {font-size:18px}
	.title__51483__ p span {padding:0 30px}
}

/*     51484 : HTML 편집기      */
.html__51484__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51485 : 타이틀 텍스트      */
.title__51485__ {font-size:0}
.title__51485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.04em;line-height:1.4em;
}
.title__51485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__51485__.style_top p {padding-top:10px}
.title__51485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__51485__.style_right p {padding-right:14px}
.title__51485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__51485__.style_bottom p {padding-bottom:12px}
.title__51485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__51485__.style_left p {padding-left:14px}
.title__51485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__51485__.style_circle1 p {padding-left:18px}
.title__51485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51485__.style_circle2 p {padding-left:18px}
.title__51485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51485__ p {font-size:26px}
	.title__51485__.style_top p:before {width:26px}
	.title__51485__.style_right p:before {height:26px}
	.title__51485__.style_bottom p:before {width:26px}
	.title__51485__.style_left p:before {height:26px}
}

/*     51486 : 타이틀      */
.title__51486__ {}
.title__51486__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51486__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51486__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51486__ p {font-size:22px}
	.title__51486__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51486__ p {font-size:18px}
	.title__51486__ p span {padding:0 30px}
}

/*     51487 : HTML 편집기      */
.html__51487__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51488 : 타이틀      */
.title__51488__ {}
.title__51488__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51488__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51488__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51488__ p {font-size:22px}
	.title__51488__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51488__ p {font-size:18px}
	.title__51488__ p span {padding:0 30px}
}

/*     51489 : HTML 편집기      */
.html__51489__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51490 : 이미지      */
.img__51490__ {max-width:100%}
.img__51490__ * {box-sizing:border-box}
.img__51490__ a {display:block;vertical-align:top}
.img__51490__ img {width:762px;vertical-align:top}

/*     51491 : 실선      */
.solid_line__51491__ {display:block;position:relative;width:100%;height:10px}
.solid_line__51491__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

/*     51492 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__51492__ {box-sizing:border-box;max-width:1200px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__51492__ a {display:block;border:none}
.pm-banner_slide_responsive__51492__ a img {border:none}
.pm-banner_slide_responsive__51492__ .item {position:relative}
.pm-banner_slide_responsive__51492__ .item img {vertical-align:top}

.pm-banner_slide_responsive__51492__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__51492__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__51492__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__51492__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__51492__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__51492__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__51492__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__51492__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__51492__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__51492__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__51492__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__51492__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__51492__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__51492__.empty__51492__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__51492__ {padding:0 0px}
	.pm-banner_slide_responsive__51492__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__51492__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     51493 : 실선      */
.solid_line__51493__ {display:block;position:relative;width:100%;height:10px}
.solid_line__51493__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

